## glew 1.5.2

=== debian/changelog ===
glew (1.5.2-0ubuntu1~common0charlotte1) lucid; urgency=low

  * Backport from Maverick

 -- Alex Chiang <achiang@canonical.com>  Mon, 13 Dec 2010 17:11:56 -0700

glew (1.5.2-0ubuntu1) lucid; urgency=low

  * New upstream release

 -- Daniel T Chen <crimsun@ubuntu.com>  Sun, 17 Jan 2010 01:00:53 -0500

glew (1.5.1-7ubuntu2) lucid; urgency=low

  * Add pkg-config files (LP: #505712):
    + Makefile: Generate pkg-config files
    + debian/libglew{,mx}1.5-dev.install:
    + debian/rules: Amend for pkg-config addition
  * debian/watch: Fix regex, as upstream tarball filename has changed

 -- Daniel T Chen <crimsun@ubuntu.com>  Mon, 11 Jan 2010 20:00:24 -0500

glew (1.5.1-7ubuntu1) lucid; urgency=low

  * Merge from Debian unstable, remaining Ubuntu changes:
    - Build shared libraries with CC, not LD.
    - The debian Makefile had trailing '^M' characters; once sanitized the
      diff between the debian/ubuntu Makefile looks as follows:
      http://pastebin.ca/1447378

 -- Richard A. Johnson <nixternal@ubuntu.com>  Mon, 11 Jan 2010 17:44:15 -0600

glew (1.5.1-7) unstable; urgency=low

  * update source format to 3.0
  * update standards version to 3.8.3

 -- Joost Yervante Damad <andete@debian.org>  Sat, 19 Dec 2009 21:16:11 +0100

glew (1.5.1-6) unstable; urgency=low

  * fix section of glew-utils

 -- Joost Yervante Damad <andete@debian.org>  Mon, 17 Aug 2009 08:40:44 +0200

glew (1.5.1-5) unstable; urgency=low

  * Fix build on kfreebsd (Closes: #540971)

 -- Joost Yervante Damad <andete@debian.org>  Mon, 17 Aug 2009 07:44:45 +0200

glew (1.5.1-4ubuntu1) karmic; urgency=low

  * Merge from debian unstable, remaining changes:
    - Build shared libraries with CC, not LD.
    - The debian Makefile had trailing '^M' characters; once sanitized
      the diff between the debian/ubuntu Makefile looks as follows:
      http://pastebin.ca/1447378

 -- Muharem Hrnjadovic <muharem@ubuntu.com>  Thu, 04 Jun 2009 12:12:40 +0200

glew (1.5.1-4) unstable; urgency=low

  * make sure mx library really is MX (closes: #528232)

 -- Joost Yervante Damad <andete@debian.org>  Mon, 11 May 2009 17:48:06 +0200

glew (1.5.1-3) unstable; urgency=low

  * libglewmx1.5-dev needs to depend on libglewmx1.5 (closes: #527981)

 -- Joost Yervante Damad <andete@debian.org>  Sun, 10 May 2009 10:44:59 +0200

glew (1.5.1-2) unstable; urgency=low

  * also build library with GLEW_MX set (closes: #474488)
  * don't strip libs

 -- Joost Yervante Damad <andete@debian.org>  Sat, 09 May 2009 17:51:49 +0200

glew (1.5.1-1) unstable; urgency=low

  * update standards-version
  * New upstream release (closes: #527105)
  * licensing issues in docs fixed, soo remove dfsg suffix
  * build-depend on binutils > 2.18 to accommodate backports (closes: #488657)
  * remove Marcelo E. Magallon <mmagallo@debian.org> from Uploaders:
    for MIA tracking (closes: #519350)

 -- Joost Yervante Damad <andete@debian.org>  Sat, 09 May 2009 16:45:46 +0200

glew (1.5.0dfsg1-3ubuntu1) hardy; urgency=low

  * Merge from Debian unstable, remaining changes:
    - Build shared libraries with CC, not LD.
    - Update maintainer field in debian/control.

 -- Michele Angrisano <micheleangrisano@ubuntu.com>  Fri, 08 Feb 2008 01:42:59 +0100

glew (1.5.0dfsg1-3) unstable; urgency=low

  * include source in upload

 -- Joost Yervante Damad <andete@debian.org>  Fri, 25 Jan 2008 20:19:03 +0100

glew (1.5.0dfsg1-2) unstable; urgency=low

  * make sure changelog is also installed

 -- Joost Yervante Damad <andete@debian.org>  Fri, 25 Jan 2008 18:05:03 +0100

glew (1.5.0dfsg1-1) unstable; urgency=low

  * Remove non-free documents (this is also reported to upstream)
    doc/*.html (thanks to Joerg Jaspert for spotting it!)

 -- Joost Yervante Damad <andete@debian.org>  Sun, 20 Jan 2008 15:40:57 +0100

glew (1.5.0-1) unstable; urgency=low

  * New upstream release
  * Upstream also has the non-free files removed now
  * split of glew-utils, to make it possible for libglew1.4 and libglew1.5 to
    co-exist

 -- Joost Yervante Damad <andete@debian.org>  Sun, 13 Jan 2008 08:20:53 +0100

glew (1.4.0dfsg-2ubuntu1) hardy; urgency=low

  * Merge with Debian; remaining changes:
    - Build shared libraries with CC, not LD.
    - Depend on lib{gl,glu}1-mesa-dev instead of xlibmesa-{gl,glu}-dev.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 12 Dec 2007 07:02:40 +0000

glew (1.4.0dfsg-2) unstable; urgency=low

  * link with -Wl,-Bsymbolic-functions (from Ubuntu)
  * move Homepage
  * update standards-version to 3.7.3
  * dev-package-should-be-section-libdevel
  * package-contains-empty-directory usr/share/doc/libglew-dev/

 -- Joost Yervante Damad <andete@debian.org>  Mon, 10 Dec 2007 18:49:11 +0100

glew (1.4.0dfsg-1ubuntu1) hardy; urgency=low

  * Merge with Debin; remaining changes:
    - Build shared libraries with CC, not LD.
    - Depend on lib{gl,glu}1-mesa-dev instead of xlibmesa-{gl,glu}-dev.
  * Link using -Bsymbolic-functions.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 05 Dec 2007 17:42:58 +0000

glew (1.4.0dfsg-1) unstable; urgency=low

  * rename orig file to a dfsg suffix, in order to make clear that
    this is modified from the original

 -- Joost Yervante Damad <andete@debian.org>  Wed, 14 Nov 2007 20:10:24 +0100

glew (1.4.0-3) unstable; urgency=low

  * remove non-free files, with many thanks to
    Hans de Goede <j.w.r.degoede@hhs.nl> from the Fedora project who did all
    the hard work

 -- Joost Yervante Damad <andete@debian.org>  Wed, 07 Nov 2007 16:55:23 +0100

glew (1.4.0-2) unstable; urgency=low

  * remove -s from install in Makefile (Closes: #437044)
  * fix -dev package depends
  * don't ignore make clean exit code (lintian)

 -- Joost Yervante Damad <andete@debian.org>  Fri, 10 Aug 2007 18:38:32 +0200

glew (1.4.0-1ubuntu1) gutsy; urgency=low

  * Merge with Debian; remaining changes:
    - Build shared libraries with CC, not LD.
    - Depend on lib{gl,glu}1-mesa-dev instead of xlibmesa-{gl,glu}-dev.


