=== debian/watch ===
# glew watch control file for uscan

# Compulsory line, this is a version 3 file
version=3

# use official qa.debian.org format for the sf.net redirector
http://sf.net/glew/ glew-([\d.]*).tgz
