## glew 1.5.4

=== debian/changelog ===
glew (1.5.4-1) unstable; urgency=low

  * New upstream release (Closes: #580909)

 -- Joost Yervante Damad <andete@debian.org>  Sat, 12 Jun 2010 08:46:41 +0200

glew (1.5.3-3) unstable; urgency=low

  * don't use uint in GLEW. (Closes: #584704)

 -- Joost Yervante Damad <andete@debian.org>  Sun, 06 Jun 2010 08:52:46 +0200

glew (1.5.3-2) unstable; urgency=low

  * add glew.pc to package (Closes: #582546)
  * introduce glewmx.pc

 -- Joost Yervante Damad <andete@debian.org>  Fri, 21 May 2010 20:17:39 +0200

glew (1.5.3-1) unstable; urgency=low

  * New upstream release (Closes: #577183)
  * reworked mx build support to reflect new version

 -- Joost Yervante Damad <andete@debian.org>  Sat, 10 Apr 2010 18:16:21 +0200

glew (1.5.1-8) unstable; urgency=low

  * improve long description of glewMX (Closes: #568482)
    (with thanks to Paul Brossier)

 -- Joost Yervante Damad <andete@debian.org>  Fri, 05 Feb 2010 08:12:54 +0100
