=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: glew
 Priority: optional
 Section: libs
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Joost Yervante Damad <andete@debian.org>
+Maintainer: Joost Yervante Damad <andete@debian.org>
 Build-Depends: debhelper (>> 5.0.0), libgl1-mesa-dev | libgl-dev, libglu1-mesa-dev | libglu-dev, libx11-dev, docbook-to-man, libxmu-dev, libxi-dev, binutils (>> 2.18)
-Standards-Version: 3.8.3
+Standards-Version: 3.8.4
 Homepage: http://glew.sourceforge.net/
 
 Package: glew-utils
@@ -57,7 +56,8 @@
  For more information about GLEW please refer to the description of the
  libglew-dev package.
  .
- This package contains the runtime support files, built with GLEW_MX option.
+ This package contains the runtime support files, built with GLEW_MX option,
+ adding support for thread-safe usage of multiple rendering contexts.
 
 Package: libglewmx1.5-dev
 Section: libdevel
