=== debian/rules ===
--- 
+++ 
@@ -35,18 +35,14 @@
 	touch build-stamp
 	dh_installdirs
 	$(MAKE) install GLEW_DEST=$(CURDIR)/debian/tmp/usr
-	$(MAKE) pkgconfig GLEW_DEST=$(CURDIR)/debian/tmp/usr \
-		TRG_DEST=/usr PKGCFGFILE=glew.pc
 
 build-stampmx: configure-stamp debian-manpages
 	dh_testdir
 	dh_testroot
 	$(MAKE) clean
-	$(MAKE) GL_LDFLAGS=-lGL GLU_LDFLAGS=-lGLU GLUT_LDFLAGS=-lglut GLEW_MX=1
+	$(MAKE) libsonly GL_LDFLAGS=-lGL GLU_LDFLAGS=-lGLU GLUT_LDFLAGS=-lglut GLEW_MX=1
 	dh_installdirs
 	$(MAKE) install GLEW_DEST=$(CURDIR)/debian/tmp/usr GLEW_MX=1
-	$(MAKE) pkgconfig GLEW_DEST=$(CURDIR)/debian/tmp/usr \
-		TRG_DEST=/usr GLEW_MX=1 PKGCFGFILE=glewmx.pc
 	touch build-stampmx
 
 clean:
