=== debian/watch ===
--- 
+++ 
@@ -4,5 +4,5 @@
 version=3
 
 # use official qa.debian.org format for the sf.net redirector
-http://sf.net/glew/ glew-([\d.]*).tgz
+http://sf.net/glew/ glew-([\d.]*)-src.tgz
