## glew 1.5.7.is.1.5.2

=== debian/changelog ===
glew (1.5.7.is.1.5.2-1ubuntu2) natty; urgency=low

  * glew.pc should Requires glu as it includes glu.h (LP: #711945)

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 03 Feb 2011 16:55:40 +0100

glew (1.5.7.is.1.5.2-1ubuntu1) natty; urgency=low

  * Revert back to 1.5.2.  The 1.5.7 version led to some sudden nux/compiz
    breakages that will need further investigation post-alpha-2.
    (LP: #711401, #711396)

 -- Bryce Harrington <bryce@ubuntu.com>  Tue, 01 Feb 2011 13:29:19 -0800
