## glew 1.5.8-3-maemo2

=== debian/changelog ===
glew (1.5.8-3-maemo2) unstable; urgency=low

  * adjust control

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Tue, 10 Apr 2012 11:01:36 -0400

glew (1.5.8-3-maemo1) unstable; urgency=low

  * adjust for maemo

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Tue, 10 Apr 2012 10:58:29 -0400

glew (1.5.8-3-m1) unstable; urgency=low

  * Adjust for maemo

 -- Kaj-Michael Lang <milang@tal.org>  Wed, 13 Apr 2011 14:55:00 +0300

glew (1.5.8-3) unstable; urgency=low

  * remove Multi-Arch again (Thanks Steve) (Closes: #616663)

 -- Joost Yervante Damad <andete@debian.org>  Tue, 15 Mar 2011 08:22:21 +0100

glew (1.5.8-2) unstable; urgency=low

  * fix watch file (Closes: #611137), thanks Artur Rona
  * add Multi-Arch: foreign to libglew and libglewmx

 -- Joost Yervante Damad <andete@debian.org>  Sun, 13 Mar 2011 11:24:04 +0100

glew (1.5.8-1) unstable; urgency=low

  * New upstream release

 -- Joost Yervante Damad <andete@debian.org>  Wed, 09 Feb 2011 07:52:32 +0100

glew (1.5.7-1) experimental; urgency=low

  * New upstream release
  * back to source format 1.0

 -- Joost Yervante Damad <andete@debian.org>  Tue, 11 Jan 2011 11:20:03 +0100
