=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Priority: optional
 Section: libs
 Maintainer: Joost Yervante Damad <andete@debian.org>
-Build-Depends: debhelper (>> 5.0.0), libgl1-mesa-dev | libgl-dev, libglu1-mesa-dev | libglu-dev, libx11-dev, docbook-to-man, libxmu-dev, libxi-dev, binutils (>> 2.18)
-Standards-Version: 3.8.4
+Build-Depends: debhelper,  libx11-dev, docbook-to-man, libxmu-dev, libxi-dev, 
+ libgl1-mesa-dev,libglu1-mesa-dev
+Standards-Version: 3.9.1
 Homepage: http://glew.sourceforge.net/
 
 Package: glew-utils
