=== debian/rules ===
--- 
+++ 
@@ -30,7 +30,6 @@
 build-stamp: configure-stamp debian-manpages
 	dh_testdir
 	dh_testroot
-	dh_clean -k
 	$(MAKE) GL_LDFLAGS=-lGL GLU_LDFLAGS=-lGLU GLUT_LDFLAGS=-lglut
 	touch build-stamp
 	dh_installdirs
