## glew 1.5.8-3-maemo3

=== debian/changelog ===
glew (1.5.8-3-maemo3) unstable; urgency=low

  * adjust control file, optify package

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Wed, 11 Apr 2012 08:48:36 -0400
