=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: libs
 Maintainer: Joost Yervante Damad <andete@debian.org>
 Build-Depends: debhelper,  libx11-dev, docbook-to-man, libxmu-dev, libxi-dev, 
- libgl1-mesa-dev,libglu1-mesa-dev
+ libglu1-mesa-dev, libgl1-mesa-swx11-dev
 Standards-Version: 3.9.1
 Homepage: http://glew.sourceforge.net/
 
@@ -40,7 +40,8 @@
 Section: libs
 Architecture: any
 Conflicts: libglew1
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: libc6 (>= 2.5.0-1), libgl1-mesa-glx | libgl1,  libx11-6 (>= 1.1.99.5+0m5), 
+ libxext6 (>= 1.0.99.1-0maemo20081209.0), libxi6 (>= 1.2.99.1-1), libxmu6 (>= 1.0.4-1)
 Suggests: glew-utils
 Description: The OpenGL Extension Wrangler - runtime environment
  For more information about GLEW please refer to the description of the
