=== debian/changelog ===
glew (1.5.8-3-maemo4) unstable; urgency=low

  * adjust build dependency

 -- Holger Nahrstaedt <holgernahrstaedt@gmx.de>  Sun, 15 Apr 2012 09:33:59 -0400
