=== debian/control ===
--- 
+++ 
@@ -40,8 +40,9 @@
 Section: libs
 Architecture: any
 Conflicts: libglew1
-Depends: libc6 (>= 2.5.0-1), libgl1-mesa-glx | libgl1,  libx11-6 (>= 1.1.99.5+0m5), 
- libxext6 (>= 1.0.99.1-0maemo20081209.0), libxi6 (>= 1.2.99.1-1), libxmu6 (>= 1.0.4-1)
+Depends: libc6 (>= 2.5.0-1), libgl1-mesa-glx | libgl1 | libgl1-mesa-swx11,  
+ libx11-6 (>= 1.1.99.5+0m5),  libxext6 (>= 1.0.99.1-0maemo20081209.0), 
+ libxi6 (>= 1.2.99.1-1), libxmu6 (>= 1.0.4-1),  libglu1-mesa | libgl1
 Suggests: glew-utils
 Description: The OpenGL Extension Wrangler - runtime environment
  For more information about GLEW please refer to the description of the
