=== debian/rules ===
--- 
+++ 
@@ -75,6 +75,7 @@
 	dh_installdeb
 	dh_shlibdeps # -ldebian/tmp/usr/lib -ldebian/tmpmx/usr/lib
 	dh_gencontrol
+	maemo-optify
 	dh_md5sums
 	dh_builddeb
