=== debian/control ===
Source: glew
Priority: optional
Section: libs
Maintainer: Matteo F. Vescovi <mfv.debian@gmail.com>
Uploaders: Fabrizio Regalli <fabreg@fabreg.it>
Build-Depends: autotools-dev (>= 20100122.1~),
               binutils (>> 2.18),
               debhelper (>= 8.1.3~),
               docbook-to-man,
               libgl1-mesa-dev | libgl-dev,
               libglu1-mesa-dev | libglu-dev,
               libx11-dev,
               libxi-dev,
               libxmu-dev
Standards-Version: 3.9.2
Homepage: http://glew.sourceforge.net
Vcs-Git: git://git.debian.org/git/collab-maint/glew.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/glew.git

Package: glew-utils
Section: utils
Architecture: any
Replaces: libglew1.6 (<< 1.7)
Depends: libglew1.7 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: OpenGL Extension Wrangler - utilities
 For more information about GLEW please refer to the description of the
 libglew-dev package.
 .
 This package contains the utilities which can be used to query the
 supported OpenGL extensions.

Package: libglew-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libgl1-mesa-dev | libgl-dev,
         libglew1.7 (= ${binary:Version}),
         libglu1-mesa-dev | libglu-dev,
         ${misc:Depends}
Conflicts: libglew1.6-dev
Provides:
 libglew1.5-dev,
 libglew1.6-dev
Description: OpenGL Extension Wrangler - development environment
 The OpenGL Extension Wrangler, GLEW for short, is a library that
 handles initialization of OpenGL extensions in a portable and simple
 way.  Once the program initializes the library and checks the
 availability of extensions, it can safely call the entry points defined
 by the extension.  Currently GLEW supports almost all the extensions
 found in the OpenGL extension registry (http://www.opengl.org/registry).
 .
 This package contains the development documentation as well as the
 required header files.

Package: libglew1.7
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Conflicts: libglew1
Depends: ${misc:Depends},
         ${shlibs:Depends}
Suggests: glew-utils
Description: OpenGL Extension Wrangler - runtime environment
 For more information about GLEW please refer to the description of the
 libglew-dev package.
 .
 This package contains the runtime support files.

Package: libglewmx1.7
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Conflicts: libglew1
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: OpenGL Extension Wrangler (Multiple Rendering Contexts)
 For more information about GLEW please refer to the description of the
 libglewmx-dev package.
 .
 This package contains the runtime support files, built with GLEW_MX option,
 adding support for thread-safe usage of multiple rendering contexts.

Package: libglewmx-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Conflicts: libglewmx1.6-dev
Provides:
 libglewmx1.5-dev,
 libglewmx1.6-dev
Depends: libglew-dev,
         libglewmx1.7 (= ${binary:Version}),
         ${misc:Depends}
Description: OpenGL Extension Wrangler MX - development environment
 The OpenGL Extension Wrangler, GLEW for short, is a library that
 handles initialization of OpenGL extensions in a portable and simple
 way.  Once the program initializes the library and checks the
 availability of extensions, it can safely call the entry points defined
 by the extension.  Currently GLEW supports almost all the extensions
 found in the OpenGL extension registry (http://www.opengl.org/registry).
 .
 This package contains the development libraries compiled with GLEW_MX.
