## glew 1.8.0

=== debian/changelog ===
glew (1.8.0-1ubuntu2) quantal; urgency=low

  * git_glxew_export_fix.patch: update generated files as well.

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 08 Aug 2012 21:03:49 +0200

glew (1.8.0-1ubuntu1) quantal; urgency=low

  * git_glxew_export_fix.patch: upstream git patch to fix build issues

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 08 Aug 2012 18:45:50 +0200

glew (1.8.0-1) experimental; urgency=low

  * New upstream release
    + debian/: SONAME bump 1.7 => 1.8
    + debian/: symbols files updated
  * debian/copyright: debian files copyright updated
  * debian/control: debhelper bump 8 => 9
  * debian/control: Standards-Version bumped to 3.9.3
  * debian/shlibs.local: shlibs version bump
  * debian/rules: Makefile copying and manpages removal commented
  * debian/glew-utils.manpages: file removed
  * glewmx.pc.in: non-upstream file removed.
    This file was wrongly added to upstream source tree
    directly, instead of providing a patch doing so.
    So, fixing this issue now.

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Fri, 27 Jul 2012 16:20:01 +0200
