=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: glew
 Priority: optional
 Section: libs
-Maintainer: Matteo F. Vescovi <mfv.debian@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Matteo F. Vescovi <mfv.debian@gmail.com>
 Uploaders: Fabrizio Regalli <fabreg@fabreg.it>
 Build-Depends: autotools-dev (>= 20100122.1~),
                binutils (>> 2.18),
-               debhelper (>= 8.1.3~),
+               debhelper (>= 9),
                docbook-to-man,
                libgl1-mesa-dev | libgl-dev,
                libglu1-mesa-dev | libglu-dev,
                libx11-dev,
                libxi-dev,
                libxmu-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://glew.sourceforge.net
 Vcs-Git: git://git.debian.org/git/collab-maint/glew.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/glew.git
@@ -21,7 +22,7 @@
 Section: utils
 Architecture: any
 Replaces: libglew1.6 (<< 1.7)
-Depends: libglew1.7 (= ${binary:Version}),
+Depends: libglew1.8 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: OpenGL Extension Wrangler - utilities
@@ -36,10 +37,11 @@
 Architecture: any
 Multi-Arch: same
 Depends: libgl1-mesa-dev | libgl-dev,
-         libglew1.7 (= ${binary:Version}),
+         libglew1.8 (= ${binary:Version}),
          libglu1-mesa-dev | libglu-dev,
          ${misc:Depends}
-Conflicts: libglew1.6-dev
+Conflicts:
+ libglew1.6-dev
 Provides:
  libglew1.5-dev,
  libglew1.6-dev
@@ -54,7 +56,7 @@
  This package contains the development documentation as well as the
  required header files.
 
-Package: libglew1.7
+Package: libglew1.8
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -68,7 +70,7 @@
  .
  This package contains the runtime support files.
 
-Package: libglewmx1.7
+Package: libglewmx1.8
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -86,12 +88,13 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Conflicts: libglewmx1.6-dev
+Conflicts:
+ libglewmx1.6-dev
 Provides:
  libglewmx1.5-dev,
  libglewmx1.6-dev
 Depends: libglew-dev,
-         libglewmx1.7 (= ${binary:Version}),
+         libglewmx1.8 (= ${binary:Version}),
          ${misc:Depends}
 Description: OpenGL Extension Wrangler MX - development environment
  The OpenGL Extension Wrangler, GLEW for short, is a library that
