## glew 1.9.0

=== debian/changelog ===
glew (1.9.0-3~bnd1~nd60+1) squeeze; urgency=low

  * Backported for squeeze.
  * Applied additional patch from debian/patches/squeeze-dsc-patch.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Wed, 12 Dec 2012 15:48:57 -0500

glew (1.9.0-3~bnd1) neurodebian; urgency=low

  * Generate debian/compat and have minimal debhelper compatible version 
    in build-depends

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 12 Dec 2012 14:48:46 -0500

glew (1.9.0-3~bnd0) neurodebian; urgency=low

  * Custom build of 1.9 for wheezy and alike:
    - reintroduce SOVERSION into -dev packages, so we could
      provide/install GLEW 1.9 for older Debian/Ubuntu releases without
      conflicting with system-wide provided libglew-dev at build-time
  	  (SOVERSION-dev packages itself of cause conflict with -dev packages)
    - added debhelper8-dsc-patch for older releases to build without
      multi-arch support

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 11 Dec 2012 12:39:08 -0500

glew (1.9.0-3) experimental; urgency=low

  * debian/: debug packages added (Closes: #686522)

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Mon, 03 Sep 2012 09:31:45 +0200

glew (1.9.0-2) experimental; urgency=low

  * debian/: fix FTBFS on kFreeBSD
  * debian/rules: maintainer copyright added and cosmetic change
  * debian/source/options: outdated Makefile exceptions removed

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Sat, 18 Aug 2012 11:41:48 +0200

glew (1.9.0-1) experimental; urgency=low

  * New upstream release
    - debian/control: 1.8 => 1.9 version bump
    - debian/shlibs.local: shlibs version bump
    - debian/*.install: version bump in filenames
    - debian/*.symbols: version updated and
      new symbols added

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Tue, 07 Aug 2012 15:32:58 +0200
