=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,12 @@
 #!/usr/bin/make -f
 # (C) 2003 Marcelo E. Magalln <mmagallo@debian.org>
 # (C) 2006-2011 Joost Yervante Damad <andete@debian.org>
+# (C) 2012 Matteo F. Vescovi <mfv.debian@gmail.com>
 
 export DH_VERBOSE
+
+DH_MAJOR=$(shell dpkg -s debhelper | awk '/^Version:/{split($$2, a, "."); print a[1];}')
+
 # export DH_NO_ACT
 # export DH_OPTIONS
 
@@ -23,13 +27,14 @@
 
 configure: configure-stamp
 configure-stamp:
+	echo $(DH_MAJOR) >| debian/compat
 	dh_testdir
 	touch configure-stamp
 
 build:
 
 install: build-stamp
-build-stamp: configure-stamp debian-manpages
+build-stamp: configure-stamp
 	dh_testdir
 	dh_testroot
 	dh_prep
@@ -42,13 +47,11 @@
 clean:
 	dh_testdir
 	dh_testroot
-	cp -f config/Makefile.linux config/Makefile.gnu
-	cp -f config/Makefile.linux config/Makefile.kfreebsd
 	rm -f build-stamp build-stampmx configure-stamp
 	$(MAKE) distclean
 	dh_autotools-dev_restoreconfig
 	dh_clean
-	-rm $(shell cat debian/*.manpages)
+	rm -f debian/compat
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -66,7 +69,8 @@
 	dh_install --sourcedir=debian/tmp
 	dh_installman
 	dh_link
-	dh_strip
+	dh_strip -plibglew1.9 --dbg-package=libglew1.9-dbg
+	dh_strip -plibglewmx1.9 --dbg-package=libglewmx1.9-dbg
 	dh_compress
 	dh_fixperms
 	dh_makeshlibs -V
@@ -78,8 +82,6 @@
 
 binary: binary-indep binary-arch
 
-debian-manpages: $(shell cat debian/*.manpages)
-
 debian/%.1: debian/%.sgml
 	docbook-to-man $< > $@
