## glew 1.9.0.is.1.8.0

=== debian/changelog ===
glew (1.9.0.is.1.8.0-0ubuntu2) saucy; urgency=low

  * Don't use dh_autotools-dev to update the config.{guess,sub} files.
    These are already needed in the clean target for the upstream
    build system.
  * Use dpkg-buildflags.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 10 Oct 2013 16:10:56 +0200

glew (1.9.0.is.1.8.0-0ubuntu1) raring; urgency=low

  * Re-upload 1.8.0, the new version breaks builds, including unity. It will
    be reuploaded later once the rdepends are made to build

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 12 Nov 2012 12:29:37 +0100
