=== debian/rules ===
--- 
+++ 
@@ -1,12 +1,8 @@
 #!/usr/bin/make -f
 # (C) 2003 Marcelo E. Magalln <mmagallo@debian.org>
 # (C) 2006-2011 Joost Yervante Damad <andete@debian.org>
-# (C) 2012 Matteo F. Vescovi <mfv.debian@gmail.com>
 
 export DH_VERBOSE
-
-DH_MAJOR=$(shell dpkg -s debhelper | awk '/^Version:/{split($$2, a, "."); print a[1];}')
-
 # export DH_NO_ACT
 # export DH_OPTIONS
 
@@ -27,7 +23,6 @@
 
 configure: configure-stamp
 configure-stamp:
-	echo $(DH_MAJOR) >| debian/compat
 	dh_testdir
 	touch configure-stamp
 
@@ -38,7 +33,7 @@
 	dh_testdir
 	dh_testroot
 	dh_prep
-	dh_autotools-dev_updateconfig
+	#dh_autotools-dev_updateconfig
 	$(MAKE) GL_LDFLAGS=-lGL GLU_LDFLAGS=-lGLU GLUT_LDFLAGS=-lglut LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH)
 	touch build-stamp
 	dh_installdirs
@@ -47,11 +42,13 @@
 clean:
 	dh_testdir
 	dh_testroot
+#	cp -f config/Makefile.linux config/Makefile.gnu
+#	cp -f config/Makefile.linux config/Makefile.kfreebsd
 	rm -f build-stamp build-stampmx configure-stamp
 	$(MAKE) distclean
-	dh_autotools-dev_restoreconfig
+	#dh_autotools-dev_restoreconfig
 	dh_clean
-	rm -f debian/compat
+#	-rm $(shell cat debian/*.manpages)
 
 # Build architecture-independent files here.
 binary-indep: build install
@@ -69,8 +66,7 @@
 	dh_install --sourcedir=debian/tmp
 	dh_installman
 	dh_link
-	dh_strip -plibglew1.9 --dbg-package=libglew1.9-dbg
-	dh_strip -plibglewmx1.9 --dbg-package=libglewmx1.9-dbg
+	dh_strip
 	dh_compress
 	dh_fixperms
 	dh_makeshlibs -V
